uuid: b19fd6d8-c0d5-4316-88af-81e33364d04d
langcode: en
status: true
dependencies:
  config:
    - crop.type.content_default
  module:
    - crop
name: pe_sidebar_lg
label: 'PE Sidebar LG'
effects:
  7add5fc8-1afc-43e0-ae13-63abee1b96de:
    uuid: 7add5fc8-1afc-43e0-ae13-63abee1b96de
    id: crop_crop
    weight: 1
    data:
      crop_type: content_default
  59468ce6-ba90-4d78-bd68-c8b66c153f15:
    uuid: 59468ce6-ba90-4d78-bd68-c8b66c153f15
    id: image_scale
    weight: 3
    data:
      width: 100
      height: null
      upscale: true
